/* Fuentes */
@import url(https://fonts.googleapis.com/css?family=Oxygen);

/* Posicion */
.posicion-general {
	margin: 0 auto; padding: 0;
	width: 960px;
	text-align: left;
	background: #fff;
	border: 1px solid #cfcfcf
}

.cabecera {
}

	.cabecera-in {
	}

.contenido {
}

	.contenido .contenido-in {
	}

	.principal {
		float: left;
		width: 100%;
	}

		.principal .principal-in {
			margin-right: 336px;
		}

	.sidebar {
		float: left;
		width: 324px;
		margin-left: -324px;
	}

		.sidebar .sidebar-in {
		}

.pie {
}

	.pie-in {
	}


/* BODY */
BODY {
	margin-top: 34px;
	background: #e5e5e5;
	font-family: Oxygen, Arial, Helvetica, sans-serif;
}

	/* 404 */
	/* BODY.error404  .principal {
		float: none;
		width: auto;
	}

		BODY.error404  .principal .principal-in {
			margin-left: 0;
		}

	BODY.error404  .sidebar {
		display: none;
	} */

	/* No Sidebar */
	BODY.page-template-page-nosidebar-php  .principal {
		float: none;
		width: auto;
	}

		BODY.page-template-page-nosidebar-php  .principal .principal-in {
			margin-right: 0;
		}

	BODY.page-template-page-nosidebar-php  .sidebar {
		display: none;
	}

	/* Change Sidebar */
	BODY.page-template-page-changesdb-php  .principal {
		float: left;
		width: 100%;
	}

		BODY.page-template-page-changesdb-php  .principal .principal-in {
			margin-right: 0;
			margin-left: 336px;
		}

	BODY.page-template-page-changesdb-php  .sidebar {
		float: left;
		width: 324px;
		margin-left: -100%;
	}

	/* No Sidebar in ATTACHMENT */
	BODY.attachment  .principal {
		float: none;
		width: auto;
	}

		BODY.attachment  .principal .principal-in {
			margin-right: 0;
		}

	BODY.attachment  .sidebar {
		display: none;
	}


/* Cabecera */
.cabecera {
	border-bottom: 0 none;
	padding: 10px 20px;
}

	.cabecera-in {
	}

	.cabecera .blog-title {
		float: left;
	}

	.cabecera .menu-cab {
		float: right;
		margin: 0; padding: 3px 0;
	}

	.cabecera .cabecera-sociales {
		float: right;
	}

	.cabecera .cabecera-buscador {
		float: right;
		clear: right;
		margin: 0; padding: 12px 0;
	}

	.cabecera .menu-pr {
		float: right;
	}


/* Contenido */
.contenido {
	border-top: 0 none;
	border-bottom: 0 none;
	padding: 10px 20px;
}

	.contenido .contenido-in {
	}

	.principal {
	}

		.principal .principal-in {
			padding: 0 0 80px;
			background: #fff;
		}


/* Pie */
.pie {
	border-top: 0 none;
	padding: 10px 20px 20px;
}

	.pie .pie-in {
		padding: 40px 20px 40px 310px;
		background: #d3d1d2 url(images/logo-lsdpa-pie.png) no-repeat 27px 37px;
	}

	.pie .pie-in2 { padding: 0 0 30px; text-align: center; background-color: #d3d1d2; font-size: 90%; }


.creditos {
	background: none;
	border: 0 none;
	text-align: right;
	font-size: 0.8em;
	width: 1000px;
	padding: 4px;
}

	.creditos .creditos-in {
	}

	.creditos A {
		color: #8c8c8c;
		text-decoration: none;
		text-transform: lowercase;
	}

		.creditos A:hover{
			text-decoration: underline;
		}


/* ***** */
/* Cosas */
/* ***** */
.blog-title {
	margin: 0; padding: 0;
	width: 348px; height: 138px;
}

	.blog-title A {
		display: block;
		height: 138px;
		text-indent: -10000px;
		background: url(images/logo-lsdpa-cab.png) no-repeat 50% 50%;
	}


.page-title {
	margin: 0 0 16px; padding: 0;
	color: #fff;
	text-transform: uppercase;
	font-weight: bolder;
	font-size: 1.3em;
	line-height: 1;
	height: 38px;
}

	.page-title SPAN {
		display: block;
		margin: 0; padding: 12px 50px 8px 20px;
		background: #9c598c url(images/bkg_page-title_span_page.gif) no-repeat 100% 50%;
		float: left;
	}

		BODY.post-type-archive-podcast .page-title SPAN,
		BODY.tax-podcast-cat .page-title SPAN,
		BODY.single-podcast .page-title SPAN { background: #669f74 url(images/bkg_page-title_span_podcast.gif) no-repeat 100% 50%; }

		BODY.post-type-archive-disco .page-title SPAN,
		BODY.tax-disco-cat .page-title SPAN,
		BODY.single-disco .page-title SPAN { background: #caad75 url(images/bkg_page-title_span_disco.gif) no-repeat 100% 50%; }

		BODY.post-type-archive-publicacion .page-title SPAN,
		BODY.tax-publicacion-cat .page-title SPAN,
		BODY.single-publicacion .page-title SPAN { background: #b74b4b url(images/bkg_page-title_span_publicacion.gif) no-repeat 100% 50%; }

		BODY.blog .page-title SPAN,
		BODY.category .page-title SPAN,
		BODY.tag .page-title SPAN,
		BODY.date .page-title SPAN,
		BODY.single-post .page-title SPAN { background: #008dbb url(images/bkg_page-title_span_post.gif) no-repeat 100% 50%; }

		BODY.search .page-title SPAN,
		BODY.error404 .page-title SPAN { background: #1b52a4 url(images/bkg_page-title_span_search.gif) no-repeat 100% 50%; }

	.page-title A {
		color: #fff;
		text-decoration: none;
	}

		.page-title A:hover {
			text-decoration: none;
		}

.page-subtitle {
	margin: 0 0 26px; padding: 0;
	color: #000;
	font-size: 2.2em;
	letter-spacing: -2px;
	text-shadow: 1px 1px 1px #fff;
	line-height: 1.1;
	font-weight: bolder;
}

	.page-subtitle A {
		color: #000;
		text-decoration: none;
	}

		.page-subtitle A:hover {
			color: #000	;
			text-decoration: none;
		}

	.page-subtitle EM {
		color: #878787;
		font-weight: normal;
		font-style: normal;
	}


#searchform {
	margin: 0; padding: 0;
	overflow: hidden;

	border: 1px solid #c3c3c3;
}

	#searchform #s {
		margin: 0; padding: 10px 16px;
		width: 366px;
		border: 0 none;
		background: none;
		color: #b6b6b6;
		overflow: hidden;
		font-style: italic;
	}

	#searchform #searchsubmit {
		margin: 0; padding: 0;
		width: 39px; height: 31px;
		background: #fff url(images/bkg_btn_search.gif) repeat-x 50% 50%;
		border: 0 none;
		color: #fff;
		overflow: hidden;
		cursor: pointer;
		text-indent: 100000px;
	}


.btn-volver-arriba {
	float: right;
	clear: right;
}

	.btn-volver-arriba A {
		margin: 0; padding: 6px 10px;
		color: #fff;
		text-transform: lowercase;
		font-weight: bolder;
		background: #000;
		text-decoration: none;

		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		cursor: pointer;
	}

		.btn-volver-arriba A SPAN {
			margin: 0; padding: 0 24px 0 0;
			background: url(images/bullet_002.gif) no-repeat 100% 50%;
		}


.btn-check {
	margin: 0; padding: 6px 10px 6px 34px;
	color: #fff;
	text-transform: lowercase;
	font-weight: bolder;
	background: #000 url(images/bullet_004.gif) no-repeat 10px 50%;
	text-decoration: none;

	border: 0 none;
	cursor: pointer;
}


.btn-escuchar {
	margin: 0; padding: 6px 12px 6px 46px;
	color: #fff;
	font-weight: bolder;
	background: #f28300 url(images/bkg_btn_escuchar.gif) no-repeat 10px 50%;
	text-decoration: none;
	font-size: 1.2em;

	border: 0 none;
	cursor: pointer;
}


/* MENUS */
.menu-cab {
	font-size: 0.9em;
}

	.menu-cab UL {
	}

		.menu-cab UL LI {
			color: #8b8b8b;
			font-weight: bolder;
			background: url(images/bkg_menu-cab.gif) no-repeat 0 50%;
			float: left;
		}

			.menu-cab UL LI.menu-item-count1 {
				background: none;
			}

			.menu-cab UL LI A {
				padding: 0 8px;
				color: #8b8b8b;
				text-decoration: none;
			}

				.menu-cab UL LI A:hover {
					color: #2657a5;
					text-decoration: none;
				}


.menu-pr {
	margin: 0; padding: 3px 0;
	font-size: 0.9em;
}

	.menu-pr UL {
	}

		.menu-pr UL LI {
			margin: 0 0 0 1px; padding: 0;
			float: left;
			color: #fff;
		}

			.menu-pr UL LI A {
				margin: 0; padding: 0 0 3px;
				display: block;
				background: #c7c7c7;
				color: #fff;
				text-decoration: none;
				text-transform: uppercase;
				font-weight: bolder;
			}

				.menu-pr UL LI A SPAN {
					margin: 0; padding: 9px 21px;
					display: block;
					background: #008dbc;
					color: #fff;
					border-bottom: 1px solid #fff;
				}

				.menu-pr UL LI A:hover {
					background: #6f6f6f;
					text-decoration: none;
				}

				.menu-pr UL LI.current-menu-item A {
					background: #6f6f6f;
					text-decoration: none;
				}

				.menu-pr UL LI.menu-item-count1 A SPAN { background: #008dbc; }
				.menu-pr UL LI.menu-item-count2 A SPAN { background: #669f73; }
				.menu-pr UL LI.menu-item-count3 A SPAN { background: #caad76; }
				.menu-pr UL LI.menu-item-count4 A SPAN { background: #b74c4c; }
				.menu-pr UL LI.menu-item-count5 A SPAN { background: #9c5a8d; }


.menu-interior {
	margin: 0 0 30px; padding: 0;
	font-size: 1.4em;
	color: #cacaca;
	text-transform: uppercase;
	border-bottom: 1px solid #cdcdcd;
}

	.menu-interior UL {
		margin: 0; padding: 0 14px;
	}

		.menu-interior UL LI {
			margin: 0; padding: 0 10px;
			float: left;
		}

			.menu-interior UL LI A {
				display: block;
				margin: 0 0 -1px; padding: 6px 14px;
				color: #cacaca;
				text-decoration: none;
				border: 1px solid;
				border-color: #fff #fff #cdcdcd #fff;
			}

				.menu-interior UL LI A:hover {
					color: #969696;
				}

				.menu-interior UL LI.current-menu-item A,
				.menu-interior UL LI.current-cat A {
					color: #969696;
					border: 1px solid;
					border-color: #cdcdcd #cdcdcd #fff #cdcdcd;
				}

.menu-pie { font-size: 1.1em; text-transform: lowercase; }
	.menu-pie ul { margin: 0; padding: 10px 0 0 18px; }
		.menu-pie ul li { color: #363636; }
			.menu-pie ul li a { margin: 0; padding: 0; display: block; color: #363636; text-decoration: none; }
				.menu-pie ul li a span { margin: 0; padding: 2px 0; display: block; color: #363636; }
				.menu-pie ul li a:hover { }
					.menu-pie ul li a:hover span { text-decoration: underline; }

.menu-legales { font-size: 1.1em; text-transform: lowercase; }
	.menu-legales ul { margin: 0; padding: 10px 0 0 18px; text-align: center; }
		.menu-legales ul li { color: #363636; }
			.menu-legales ul li a { margin: 0; padding: 0; display: block; color: #363636; text-decoration: none; }
				.menu-legales ul li a span { margin: 0; padding: 2px 0; display: block; color: #363636; }
				.menu-legales ul li a:hover { }
					.menu-legales ul li a:hover span { text-decoration: underline; }


.menu-pie-container { float: left; width: 310px; display: flex; }
	.menu-pie-container:after { content: ""; display: block; clear: both;  }

	.menu-pie-container .menu-pie { flex-grow: 1; }

/* Widgets */
.widget {
	margin: 0 0 22px; padding: 0;
}

	.widget .widget-in {
		padding: 20px;
	}

	.widget .widget-title {
		margin: 0; padding: 10px 20px;
		background: #e0e0e0;
	}

		.widget .widget-title SPAN {
		}

		.widget .widget-title STRONG {
		}


		.widget A {
			color: #884b96;
			text-decoration: none;
		}

			.widget A:hover {
				color: #884b96;
				text-decoration: underline;
			}

		.widget .more-link {
			margin: 6px 0; padding: 0 2px;
			text-align: right;
			font-size: 1.1em;
			font-weight: bolder;
		}

		.widget UL {
			margin: 10px 0;
		}

			.widget UL LI {
				margin: 4px 0; padding: 2px 0 2px 18px;
				background: url(images/bullet_005.gif) no-repeat 0 3px;
			}

				.widget UL LI.related-post { background-image: url(images/bullet_005.gif); }
				.widget UL LI.related-podcast { background-image: url(images/bullet_008.gif); }
				.widget UL LI.related-disco { background-image: url(images/bullet_009.gif); }
				.widget UL LI.related-publicacion { background-image: url(images/bullet_010.gif); }


	/* Relacionados */
	.widget-relacionados {
	}

		.widget-relacionados .widget-in {
			margin: 0; padding: 0 10px;
		}

		.widget-relacionados .widget-title {
			color: #008eb8;
			text-transform: uppercase;
			padding: 0;
			background: none;
			font-size: 1.1em;
		}

		.widget-relacionados UL {
			font-size: 1.1em;
		}

		.widget-relacionados A {
			color: #353535;
			text-decoration: none;
		}

			.widget-relacionados A:hover {
				color: #353535;
				text-decoration: underline;
			}


	/* Mas Leido */
	.widget-masleidos {
	}

		.widget-masleidos .widget-in {
			margin: 0; padding: 0 10px;
		}

		.widget-masleidos .widget-title {
			color: #008eb8;
			text-transform: uppercase;
			padding: 0;
			background: none;
			font-size: 1.1em;
		}

		.widget-masleidos UL {
			font-size: 1.1em;
		}

		.widget-masleidos A {
			color: #353535;
			text-decoration: none;
		}

			.widget-masleidos A:hover {
				color: #353535;
				text-decoration: underline;
			}



	/* Sociales */
	.widget-sociales { margin: 0; padding: 0; font-size: 1.2rem; line-height: 1; }
		.widget-sociales .widget-in { margin: 0; padding: 0; }

		.widget-sociales ul { margin: 0; padding: 0; }
			.widget-sociales ul li { float: left; margin: 0; padding: 0 3px; background: none; }
				.widget-sociales ul li a { display: block; }
					.widget-sociales ul li.fb a { color: #3b5998; }
					.widget-sociales ul li.tw a { color: #1da1f2; }
					.widget-sociales ul li.ig a { color: #405de6;
						background: -webkit-linear-gradient(#405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d, #f56040, #f77737, #fcaf45, #ffdc80);
						-webkit-background-clip: text;
						-webkit-text-fill-color: transparent;
					}
					.widget-sociales ul li.yt a { color: #ff0000; }
					.widget-sociales ul li.rss a { color: #f26522; }

	/* La Frase */
	.widget-la-frase {
	}

		.widget-la-frase .widget-in {
			border: 1px solid #d2d2d2;
			background: #f1f1f1;
			color: #979797;
			font-weight: bolder;
			text-align: center;
			font-size: 1.1em;
		}

		.widget-la-frase STRONG {
			color: #4e4e4e;
			text-shadow: #fff 1px 1px 1px;
			text-transform: uppercase;
		}

		.widget-la-frase .la-frase {
			padding: 0 0 0 34px;
			display: inline;
			background: url(images/bkg_la-frase.gif) no-repeat 0 50%;
		}


	/* SDB Publi */
	.widget-sdb-publi,
	.widget-widget_this_theme_publi {
		padding: 12px;
		background: #e0e0e0;
	}

		.widget-sdb-publi .widget-in,
		.widget-widget_this_theme_publi .widget-in {
			padding: 0;
		}

		.widget-sdb-publi .widget-title,
		.widget-widget_this_theme_publi .widget-title {
			margin: 0; padding: 2px 8px;
			font-size: 0.8em;
			color: #fff;
			background: #a0a0a0;
		}

			.widget-sdb-publi .widget-title SPAN,
			.widget-widget_this_theme_publi .widget-title SPAN {
				padding: 0;
				background: none;
			}

	/* Categories */
	.widget-categories {
		border: 1px solid #008dbb;
	}

		.widget-categories .widget-in {
			padding: 16px 12px;;
		}

		.widget-categories .widget-title {
			margin: -16px -12px 16px; padding: 0;
			color: #fff;
			text-transform: uppercase;
			font-weight: bolder;
			font-size: 1.3em;
			line-height: 1;
			background: none;
		}

			.widget-categories .widget-title SPAN {
				display: block;
				margin: 0; padding: 12px 50px 8px 20px;
				background: #008dbb url(images/bkg_page-title_span_post.gif) no-repeat 100% 50%;
			}

		.widget-categories A {
			color: #000;
			text-decoration: none;
			font-weight: bolder;
		}

			.widget-categories A:hover {
				color: #235ba6;
				text-decoration: none;
			}

		.widget-categories UL {
			margin: 0; padding: 0;
			list-style: none;
		}

			.widget-categories UL LI {
				margin: 5px 0; padding: 4px 0 4px 18px;
				background: url(images/bullet_001.gif) no-repeat 0 5px;
			}

	/* Podcasts */
	.widget-podcasts {
	}

		.widget-podcasts .widget-in {
			padding: 0;
		}

		.widget-podcasts .widget-title {
			margin: 0 0 1px; padding: 0;
			color: #fff;
			text-transform: uppercase;
			font-weight: bolder;
			font-size: 1.3em;
			line-height: 1;
			background: none;
		}

			.widget-podcasts .widget-title SPAN {
				display: block;
				margin: 0; padding: 12px 50px 8px 20px;
				background: #669f74 url(images/bkg_page-title_span_podcast.gif) no-repeat 100% 50%;
			}


	/* Suscripcion */
	.widget-suscripcion {
	}

		.widget-suscripcion .widget-in {
			padding: 14px 20px;
			background: #255ba5 url(images/bkg_widget-in_suscripcion.gif) repeat-x 0 100%;
			color: #8ea6c9;
		}

		.widget-suscripcion .widget-title {
			margin: 0 0 10px; padding: 0;
			text-transform: uppercase;
			color: #fff;
			font-size: 1.4em;
			font-weight: bolder;
			background: none;
			letter-spacing: -1px;
		}

		.widget-suscripcion FORM {
			margin: 10px 0 0; padding: 1px;
			background: #fff;
			text-align: right;
		}

			.widget-suscripcion FORM .suscripcion-text {
				margin: 0; padding: 4px 12px;
				background: #fff;
				border: 1px solid #fff;
				font-size: 1.1em;
				width: 186px;
			}

			.widget-suscripcion FORM .suscripcion-button {
				margin: 0; padding: 4px 8px;
				background: #000;
				border: 1px solid #000;
				font-size: 1.1em;
				cursor: pointer;
				color: #fff;
				overflow: hidden;
			}

	/* Facebook */
	.widget-facebook {
		background: #fff;
	}

		.widget-facebook .widget-in {
			padding: 0;
		}

	/* Facebook */
	.widget-twitter {
		background: #fff;
	}

		.widget-twitter .widget-in {
			padding: 0;
		}

	/* Widgets Portada */
	.widget-portada {
	}

		.widget-portada .widget-in {
			margin: 0; padding: 0;
		}

		.widget-portada .widget-title {
			margin: 0 0 16px; padding: 0;
			color: #fff;
			text-transform: uppercase;
			font-weight: bolder;
			font-size: 1.3em;
			line-height: 1;
			height: 40px;
			background: none;
		}

			.widget-portada .widget-title SPAN {
				display: block;
				margin: 0; padding: 12px 50px 8px 20px;
				background: #9c598c url(images/bkg_page-title_span_page.gif) no-repeat 100% 50%;
				float: left;
			}

		.widget-portada .hentry-nosingular {
			margin: 0 2% 0 0; padding: 0;
			border-bottom: 0;
		}

			.widget-portada .hentry-nosingular .entry-thumb {
				padding: 0 0 10px;
				border: 0 none;
			}

				.widget-portada .hentry-nosingular .entry-thumb IMG {
					padding: 5px;
					border: 1px solid #dcdcdc;
				}

			.widget-portada .hentry-nosingular .entry-title {
				font-size: 1.1em;
				margin: 0;
				padding: 0 0 8px;
				line-height: 1.3;
			}

			.widget-portada .hentry-nosingular .entry-date {
			}

			.widget-portada .hentry-nosingular .entry-content {
				font-size: 1em;
			}

		.widget-portada .widget-more-link {
			margin-top: 26px;
			text-align: right;
			font-weight: bolder;
		}

			.widget-portada .widget-more-link A {
				font-size: 1.1em;
				text-decoration: none;
				color: #bfbfbf;
			}

				.widget-portada .widget-more-link A:hover {
					text-decoration: underline;
				}

	.widget-home-news {

	}

		.widget-home-news .widget-title SPAN {
			background: #008dbb url(images/bkg_page-title_span_post.gif) no-repeat 100% 50%;
		}

		.widget-home-news .hentry-nosingular {
			float: left;
			width: 30.8%;
			margin: 0 2% 0 0; /* 0 4% 0 0; */
		}

			.widget-home-news .hentry-nosingular .entry-thumb {
				float: none;
				margin: 0; padding: 0 0 5px;
			}

		.widget-home-news .widget-more-link A {
			color: #008dbc;
		}

	.widget-home-discos-sticky {
		float: left;
		width: 47.9%;
		margin-right: 2%;
	}

		.widget-home-discos-sticky .widget-title SPAN {
			background: #caad75 url(images/bkg_page-title_span_disco.gif) no-repeat 100% 50%;
		}

		.widget-home-discos-sticky .hentry-nosingular {
			padding: 0 0 30px;
		}

			.widget-home-discos-sticky .hentry-nosingular .entry-title {
				padding: 0 0 8px;
			}

		.widget-home-discos-sticky .widget-more-link A {
			color: #caad76;
		}

	.widget-home-entrevista {
		float: right;
		width: 47.9%;
		margin-left: 2%;
	}

		.widget-home-entrevista .widget-title SPAN {
			background: #669f74 url(images/bkg_page-title_span_podcast.gif) no-repeat 100% 50%;
		}

		.widget-home-entrevista .hentry-nosingular {
		}

			.widget-home-entrevista .hentry-nosingular .entry-thumb {
				float: none;
				margin: 0 0 16px;
			}

		.widget-home-entrevista .widget-more-link A {
			color: #669f73;
		}

	.widget-home-discos-novedades {
	}

		.widget-home-discos-novedades .widget-title SPAN {
			background: #caad75 url(images/bkg_page-title_span_disco.gif) no-repeat 100% 50%;
		}

		.widget-home-discos-novedades .hentry-nosingular {
			float: left;
			width: 23%;
			margin: 0 2% 0 0; padding: 0;
		}

			.widget-home-discos-novedades .hentry-nosingular .entry-thumb {
				float: none;
				margin: 0 0 16px;
			}

			.widget-home-discos-novedades .hentry-nosingular .entry-title {
				padding: 0 0 8px;
			}

		.widget-home-discos-novedades .widget-more-link A {
			color: #caad76;
		}

	.widget-home-libro-sticky {
		float: left;
		width: 47.9%;
		margin-right: 2%;
	}

		.widget-home-libro-sticky .widget-title SPAN {
			background: #b74b4b url(images/bkg_page-title_span_publicacion.gif) no-repeat 100% 50%;
		}

		.widget-home-libro-sticky .hentry-nosingular {
		}

			.widget-home-libro-sticky .hentry-nosingular .entry-content {
				display: inline;
			}

		.widget-home-libro-sticky .widget-more-link A {
			color: #b74c4c;
		}

		.widget-home-libro-sticky-2 { float: none; width: auto; margin-right: 0; }
			.widget-home-libro-sticky-2:after { content: ""; display: block; clear: both; }

	.widget-home-revista-sticky {
		float: right;
		width: 47.9%;
		margin-left: 2%;
	}

		.widget-home-revista-sticky .widget-title SPAN {
			background: #b74b4b url(images/bkg_page-title_span_publicacion.gif) no-repeat 100% 50%;
		}

		.widget-home-revista-sticky .hentry-nosingular {
		}

			.widget-home-revista-sticky .hentry-nosingular .entry-content {
				display: inline;
			}

		.widget-home-revista-sticky .widget-more-link A {
			color: #b74c4c;
		}



/* El Post */
.hentry {
	margin: 0; padding: 0 0 15px;
	border-bottom: 1px solid #bfbfbf;
}

	.hentry .entry-thumb {
		margin: 0 0 24px; padding: 5px;
		text-align: center;
		border: 1px solid #dcdcdc;
		background: #fff;
	}

		.hentry .entry-thumb IMG {
			margin: 0; padding: 0;
		}


		.hentry .entry-thumb .with-legend {
			position: relative;
		}

		.hentry .entry-thumb .legend {
			position: absolute;
			bottom: 0; left: 0;
			margin: 0; padding: 4px 0;
			display: block;
			width: 100%;
			color: #fff;
			z-index: 1;
		}

			.hentry .entry-thumb .legend .legend-bkg {
				position: absolute;
				top: 0; left: 0;
				width: 100%; height: 100%;
				background: #000;
				-moz-opacity: 0.60;
				filter: alpha(opacity=60);
				opacity: 0.60;
				z-index: -1;
			}

	.hentry .entry-date {
		margin: 0; padding: 0 0 12px;
		color: #909090;
		line-height: 1;
	}

	.hentry .entry-title {
		margin: 0 0 10px; padding: 0;
		color: #000;
		font-size: 1.5em;
		text-shadow: 1px 1px 1px #fff;
		line-height: 1.2;
	}

		.hentry .entry-title A {
			color: #000;
			text-decoration: none;
		}

			.hentry .entry-title A:hover {
				color: #324ab2	;
				text-decoration: none;
			}

	.hentry .entry-player {
		text-align: center;
		overflow: hidden;
	}

	.hentry .entry-content {
		margin: 0; padding: 0;
		overflow: hidden;
		color: #363636;
		font-size: 1.1em;
		line-height: 1.3;
	}

		.hentry .entry-content STRONG {
			color: #111111;
		}

		.hentry .entry-content A {
			color: #255aa6;
			text-decoration: none;
		}

			.hentry .entry-content A:hover {
				color: #255aa6;
				text-decoration: underline;
			}

			.hentry .entry-content A.read-more {
				font-weight: bolder;
				font-size: 0.9em;
				color: #000;
			}

				.hentry .entry-content A.read-more:hover {
					text-decoration: underline;
					color: #000;
				}

			.hentry .entry-content A.btn-escuchar {
				color: #fff;
				text-decoration: none;
			}

				.hentry .entry-content A.btn-escuchar:hover {
					text-decoration: underline;
					color: #fff;
				}


		.hentry .entry-content IMG {
			padding: 5px;
			border: 1px solid #ddd;
		}

			.hentry .entry-content IMG.noborder,
			.hentry .entry-content .wp-caption IMG {
				padding: 0;
				border: 0 none;
			}

		.hentry .entry-content P {
			margin: 17px 0; padding: 0;
		}

		.hentry .entry-content UL {
			margin: 34px 0 20px; padding: 0 0 0 16px;
			list-style: none;
		}

			.hentry .entry-content UL UL { margin: 23px 0; padding-left: 34px; }
				.hentry .entry-content UL UL UL { margin: 23px 0; padding-left: 18px; }

			.hentry .entry-content UL LI {
				margin: 5px 0; padding: 4px 0 4px 18px;
				background: url(images/bullet_001.gif) no-repeat 0 5px;
			}

				.hentry .entry-content UL LI LI { background-image: url(images/bullet_002.gif); }
					.hentry .entry-content UL LI LI LI { background-image: url(images/bullet_003.gif); }

		.hentry .entry-content BLOCKQUOTE {
			margin: 17px 24px 17px 18px; padding: 34px 30px 30px 100px;
			background: #dfe6f2 url(images/bkg_blockquote.gif) no-repeat 0 0;
			color: #333b47;
		}

			.hentry .entry-content BLOCKQUOTE P {
				margin: 4px 0;
			}

		.hentry .entry-content H2 {
			margin: 10px 0; padding: 0;
			color: #363636;
			font-size: 1.4em;
			line-height: 1.1;
		}

		.hentry .entry-content H3 {
			margin: 10px 0; padding: 0;
			color: #797979;
			font-size: 1.2em;
			line-height: 1.1;
		}

		.hentry .entry-content H4 {
			margin: 10px 0; padding: 0;
			color: #363636;
			font-size: 1.1em;
			line-height: 1.1;
			text-decoration: underline;
		}

		.hentry .entry-content HR {
			margin: 36px 0; padding: 0;
			border: 0 none;
			border-top: 1px solid #bfbfbf;
		}

	.hentry .entry-facebook-btn,
	.hentry .entry-twitter-btn,
	.hentry .entry-plusone-btn {
		margin: 0; padding: 0 0 12px 5px;
	}

		.hentry .entry-facebook-btn IFRAME,
		.hentry .entry-twitter-btn IFRAME,
		.hentry .entry-plusone-btn IFRAME {
			width: 100% !important;
		}

	.hentry .entry-list-counters {
		margin: 26px 0 0 0;
		overflow: hidden;
	}

		.hentry .entry-list-counters .entry-facebook-btn,
		.hentry .entry-list-counters .entry-twitter-btn,
		.hentry .entry-list-counters .entry-plusone-btn {
			float: left;
			padding: 6px 0;
		}

			.hentry .entry-list-counters .entry-facebook-btn { clear: left; width: 120px;}
			.hentry .entry-list-counters .entry-twitter-btn { width: 100px; }
			.hentry .entry-list-counters .entry-plusone-btn { width: 70px; }

		.hentry .entry-list-counters .more-link {
			float: left;
			margin: 0 10px 0 0; padding: 4px 10px 4px 28px;
			color: #fff;
			text-decoration: none;
			font-weight: bolder;
			font-size: 1.1em;

			background: #000 url(images/bullet_004.gif) no-repeat 6px 50%;
		}

	.hentry .entry-send-email {
		margin: 0; padding: 0;
		border-top: 1px solid #d2d2d2;
	}

		.hentry .entry-send-email A {
			margin: 0; padding: 12px 12px 12px 34px;
			display: block;
			background: url(images/bkg_entry-send-email_a.gif) no-repeat 3px 2px;
			color: #9a9a9a;
			text-decoration: none;
		}

	.hentry .entry-print {
		margin: 0; padding: 0;
		border-top: 1px solid #d2d2d2;
	}

		.hentry .entry-print A {
			margin: 0; padding: 12px 12px 12px 34px;
			display: block;
			background: url(images/bkg_entry-print_a.gif) no-repeat 3px 2px;
			color: #9a9a9a;
			text-decoration: none;
		}

	.hentry .entry-funcs-bottom {
		margin: 0; padding: 12px 0;
		text-align: right;

		border-top: 1px solid #bfbfbf;
	}

.hentry-nosingular {
	margin: 0 0 50px; padding: 0 0 50px;
}

	.hentry-nosingular .entry-thumb {
		float: left;
		margin: 0 12px 0 0;
		line-height: 1;
	}


.hentry-sticky {
	padding: 30px 24px;
	border: 1px solid #cdcdcd;
	background: #f2f2f2;
}

	.hentry-sticky .entry-list-counters {
		margin-left: 0;
		overflow: hidden;
	}

		.hentry-sticky .entry-list-counters .entry-facebook-btn,
		.hentry-sticky .entry-list-counters .entry-twitter-btn,
		.hentry-sticky .entry-list-counters .entry-plusone-btn {
			float: left;
			padding: 20px 0 6px;
		}

		.hentry-sticky .entry-facebook-btn {
			clear: left;
		}

	.hentry-sticky .entry-list-counters .more-link {
		padding: 6px 10px 6px 28px;
		font-size: 1.2em;
	}

.hentry-singular {
	border-bottom: 0 none;
}

	.hentry-singular .single-principal { font-size: 15px; margin-left: 160px; }

	.hentry-singular .single-sidebar {
		float: left;
		width: 126px;
		border-right: 1px solid #dcdcdc;
		padding: 0 10px 100px 0;

		clear: left;
	}

	.hentry-singular .entry-thumb {
		float: left;
		margin: 0 24px 24px 0;
	}

		.hentry-singular .entry-thumb-horizontal {
			float: none;
			text-align: center;
			margin: 0 3px 24px;
		}

			.hentry-singular .entry-thumb-horizontal IMG {
				width: 606px; height: 306px
			}

		.hentry-singular .entry-thumb .lupa {
			position: absolute;
			top: 2px; right: 2px;
			width: 23px; height: 25px;
			background: url(images/ico-lupa.png) no-repeat 50% 50%;
		}

	.hentry-singular .entry-content {
		display: inline;
	}

/* */
.type-post-single-top {
	margin: -54px 0 16px; padding: 5px 0 3px;
	text-align: right;

	height: 30px;
}


/* Paginacion WP */
.paginate-wp {
	height: 20px;
	margin: 0 164px 0 0;
}

	.paginate-wp A {
		color: #324ab2;
		text-decoration: none;
	}
		.paginate-wp A:hover {
			color: #324ab2;
			text-decoration: underline;
		}

	.paginate-wp .paginate-wp-prev { float: left; width: 49%; text-align: left; }
	.paginate-wp .paginate-wp-next { float: right; width: 49%; text-align: right; }


.paginate-post {
	float: right;
}

	.paginate-post SPAN {
		float: left;
		margin: 0 2px; padding: 0;
		width: 28px;
		text-indent: -100000px;
		text-align: left;
	}

		.paginate-post SPAN.paginate-post-prev A {
			display: block;
			height: 28px;
			background: url(images/bkg_btn_nav-single.gif) no-repeat 0 0;
		}

			.paginate-post SPAN.paginate-post-prev A:hover {
				background-position: 0 0;
			}

		.paginate-post SPAN.paginate-post-next A {
			display: block;
			height: 28px;
			background: url(images/bkg_btn_nav-single.gif) no-repeat -28px 0;
		}

			.paginate-post SPAN.paginate-post-next A:hover {
				background-position: -28px  0;
			}

.nav-list {
	margin: 0; padding: 0;
}


.respond-info {
	margin: 0 0 26px; padding: 20px 40px;
	background: #fff;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

	.respond-info A {
		color: #324ab2;
		text-decoration: none;
	}

		.respond-info A:hover {
		color: #324ab2;
		text-decoration: underline;

		}

		.respond-info A.btn-rojo {
			margin: 10px 0; padding: 8px 0;
			color: #fff;
			/* display: inline-block; */
			float: left;
		}

			.respond-info A.btn-rojo:hover {
				color: #fff;
				text-decoration: none;
			}


.respond-form {
	margin: 0 0 26px; padding: 30px 10px 10px;
	font-size: 1.1em;
	line-height: 1.26;
}

	.respond-form A {
		color: #324ab2;
		text-decoration: none;
	}

		.respond-form A:hover {
		color: #324ab2;
		text-decoration: underline;

		}

	.respond-form P {
		margin: 0; padding: 10px 0;
	}

		.respond-form P SMALL {
			font-size: 0.7em;
		}

		.respond-form .comment-form-author,
		.respond-form .comment-form-email,
		.respond-form .comment-form-url,
		.respond-form .respond-loggedin {
			float: left;
			width: 49%;
			clear: left;
			margin-bottom: 17px;
		}

		.respond-form .comment-form-comment {
			margin-left: 51%;
		}

	.respond-form LABEL {
		margin: 2px 0 0; padding: 2px 0;
		color: #6f6f6f;
		display: none;
		font-weight: bolder;
	}

	.respond-form .input-text,
	.respond-form .input-textarea {
		width: 94%;
		margin: 0; padding: 6px 2%;
		border: 1px solid #cacaca;
		background: #f1f1f1;
		color: #707070;

		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;

		font-size: 1.2em;
	}

	.respond-form .form-submit {
		padding: 10px 20px 0 0;
	}

	.respond-form P.comment-notes {
	}

/* *** Contact Form 7 *** */

BODY div.wpcf7 {
	margin: 34px 9px 34px 5px; padding: 0;
}

	BODY div.wpcf7 P {
		margin: 17px 0 19px;
	}

	BODY div.wpcf7 LABEL {
		margin: 0 0 0 4px;
		display: block;
		color: #878788;
		text-shadow: #fff 1px 1px 1px;
		font-size: 1.1em;
		cursor: pointer;
		font-weight: bolder;
	}

		BODY div.wpcf7 LABEL.lopd {
			margin: 0;
		}

	BODY div.wpcf7 .wpcf7-text
	, BODY div.wpcf7 TEXTAREA
	, BODY div.wpcf7 SELECT {
		margin: 2px 0 10px; padding: 8px 12px;
		width: 96%;
		border: 1px solid #dcdcdc;
		background: #f9f9f9;
		color: #333;
		font-size: 1.2em

		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}

	BODY div.wpcf7 .wpcf7-submit {
		margin: 0; padding: 6px 10px 6px 34px;
		color: #fff;
		text-transform: lowercase;
		font-weight: bolder;
		background: #000 url(images/bullet_004.gif) no-repeat 10px 50%;
		text-decoration: none;

		border: 0 none;
		cursor: pointer;
	}

	BODY div.wpcf7 img.ajax-loader {
		float: left;
	}

	BODY div.wpcf7 div.wpcf7-response-output {
		background: #fff;
	}

	BODY div.wpcf7 span.wpcf7-not-valid-tip {
		position: absolute;
		top: 20%; left: 10%;
		margin: 0; padding: 2px 2%;
		z-index: 100;
		background: white;
		border: 1px solid red;
		width: 76%;
	}

	BODY div.wpcf7 .lopd {
		font-size: 0.85em;
		padding-top: 10px;
		clear: left;
	}

	BODY div.wpcf7 .p-aviso-legal {
		font-size: 0.85em;
		margin: 0; padding: 0;
		float: left; width: 60%;
	}

		BODY div.wpcf7 .p-aviso-legal .wpcf7-acceptance {
			margin: 0 0 5px;
		}

		BODY div.wpcf7 .p-aviso-legal span.wpcf7-not-valid-tip { width: 200px; margin-left: 33px; }

/* *** PageNavi *** */
.wp-pagenavi {
	text-align: center;
}

/* Social Counters */
.social-counters { margin: 10px 0; text-align: center; font-size: 11px; font-family: Arial; display: inline; }
	.social-counters .social-counter { margin: 0 8px 0 0; padding: 3px 0 5px 40px; color: #000; text-decoration: none; display: inline; }

		.social-counters .social-counter SPAN { margin: 0; padding: 3px 6px 5px 4px; background: url(images/btns_social-counters_bkg.gif) no-repeat 100% 0; }

		.social-counters .social-counter-es-facebook { background: url(images/btns_social-counters.gif) no-repeat 0 0; }
		.social-counters .social-counter-es-twitter { background: url(images/btns_social-counters.gif) no-repeat 0 -22px; }



.entry-list-comments {
}

	.entry-list-comments UL.commentlist {
		margin: 0; padding: 0;
	}

		.entry-list-comments UL LI {
			margin: 0; padding: 0;
		}

		.entry-list-comments UL UL {
			margin: 0 0 0 100px; padding: 0;
		}


.hcomment {
}

	.hcomment .comment-avatar {
		float: left;
		margin: 0 16px 0 0; padding: 0;
	}

		.hcomment .comment-avatar IMG {
			margin: 0; padding: 8px;
			background: #fff;
			border: 1px solid #ddd;
		}

	.hcomment .comment-meta {
		margin-left: 100px;
	}

	.hcomment .comment-author {
		margin: 0; padding: 0 6px 0 0;
		display: inline;
		color: #000;
		font-size: 1.2em;
		line-height: 1;
	}

		.hcomment .comment-author CITE {
			font-style: normal;
		}

		.hcomment .comment-author A {
			color: #000;
			text-decoration: none;
		}

			.hcomment .comment-author A:hover {
				color: #000;
				text-decoration: none;
			}

	.hcomment .comment-date {
		margin: 0; padding: 0 0 0 6px;
		display: inline;
		color: #9b9b9b;
		font-size: 1.2em;
		line-height: 1;

		text-transform: uppercase;
		background: url(images/bkg_punteado_001.gif) repeat-y 0 0;
	}

		.hcomment .comment-date A {
			color: #9b9b9b;
			text-decoration: none;
		}

			.hcomment .comment-date A:hover {
				color: #9b9b9b;
				text-decoration: none;
			}

	.hcomment .comment-text {
		margin: 0 0 40px 100px; padding: 0 0 40px;
		border-bottom: 1px solid #dbdbdb;

		overflow: hidden;
		color: #444444;
		font-size: 1.1em;
		line-height: 1.26;
	}

		.hcomment .comment-text STRONG {
			color: #000;
			font-style: italic;
		}

		.hcomment .comment-text A {
			color: #324ab2;
			text-decoration: none;
		}

			.hcomment .comment-text A:hover {
				color: #000;
				text-decoration: underline;
			}

			.hcomment .comment-text A.read-more {
				font-weight: bolder;
				font-size: 0.9em;
			}


		.hcomment .comment-text IMG {
			padding: 8px;
			border: 1px solid #ddd;
		}

		.hcomment .comment-text P {
			margin: 20px 0; padding: 0;
		}

		.hcomment .comment-text UL {
			margin: 20px 0; padding: 0 0 0 40px;
			list-style: none;
		}

			.hcomment .comment-text UL LI {
				margin: 10px 0; padding: 4px 0 4px 12px;
				background: url(images/bkg_bullet_004.gif) no-repeat 0 6px;
			}

		.hcomment .comment-text BLOCKQUOTE {
			margin: 20px 0; padding: 30px 40px;
			background: #f4f4f4 url(images/bkg_blockquote.gif) no-repeat 40px 24px
		}

			.hcomment .comment-text BLOCKQUOTE P {
				margin: 4px 0;
			}

		.hcomment .comment-text H2 {
			margin: 20px 0; padding: 0;
			color: #000;
			font-size: 2.7em;
			letter-spacing: -2px;
			text-shadow: 1px 1px 1px white;
			line-height: 1.1;
		}

		.hcomment .comment-text H3 {
			margin: 20px 0; padding: 0;
			color: #b2b2b2;
			font-size: 1.9em;
			letter-spacing: -2px;
			text-shadow: 1px 1px 1px white;
			line-height: 1.1;
		}

		.hcomment .comment-text H4 {
			margin: 20px 0; padding: 0;
			color: #444;
			font-size: 1.6em;
			letter-spacing: -2px;
			text-shadow: 1px 1px 1px white;
			line-height: 1.1;
		}

		.hcomment .comment-text .comment-respond-link {
		}

			.hcomment .comment-text .comment-respond-link A {
				margin: 0; padding: 3px 6px 3px 18px;
				background: #000 url(images/bullet_003.gif) no-repeat 6px 50%;
				color: #fff;
				text-transform: lowercase;
				font-size: 0.9em;
				font-weight: bolder;
				text-decoration: none;
			}

				.hcomment .comment-text .comment-respond-link A:hover {
					text-decoration: none;
				}

		.hcomment .comment-text #cancel-comment-reply-link {
			margin: 0; padding: 6px 10px 8px;
			background: #c40001;
			color: #fff;
			text-transform: lowercase;
			font-size: 1.1em;
			font-weight: bolder;
			text-decoration: none;
		}

			.hcomment .comment-text #cancel-comment-reply-link:hover {
				text-decoration: none;
			}

	.hcomment .respond-layer {
		margin: 20px 0 0; padding: 24px 40px;
		background: #f1f1f1;
		border: 1px solid #cacaca;
	}

		.hcomment .respond-layer .page-subtitle {
			display: none;
		}

		.hcomment .respond-layer .respond-form {
			margin: 0; padding: 0;
		}

			.hcomment .respond-layer .respond-form .input-text,
			.hcomment .respond-layer .respond-form .input-textarea {
				background: #fff;
				border: 1px solid #d9d9d9;
			}

				.hcomment .respond-layer .respond-form .input-textarea {
					height: 156px;
				}

		.hcomment .respond-layer P {
			margin: 0; padding: 10px 0;
		}

			.hcomment .comment-text .respond-layer P.comment-form-comment {
				margin-left: 51%;
			}

.hentry .entry-content .this-theme-fechas {
	margin: 20px 0; padding: 0;
	color: #b8b8b8;
	font-size: 1.2em;
}

	.hentry .entry-content .this-theme-fechas A {
		color: #383838;
		text-decoration: none;
	}

		.hentry .entry-content .this-theme-fechas A:hover {
			color: #324AB2;
			text-decoration: none;
		}

	.hentry .entry-content .this-theme-fechas UL.years {
		margin: 0; padding: 0;
	}

		.hentry .entry-content .this-theme-fechas UL.years LI.year {
			margin: 0; padding: 5px 4px;
			border-top: 1px solid #dbdbdb;
			background: none;
		}

			.hentry .entry-content .this-theme-fechas UL.years LI.first {
				border-top: 0 none;
			}

			.hentry .entry-content .this-theme-fechas UL.years LI A.year-link {
				float: left;
				margin: 0 12px 0 0; padding: 2px 26px 2px 20px;
				text-align: center;
				background: #324AB2 url(images/bkg_this-theme-fechas_year.gif) no-repeat 100% 50%;
				color: #fff;
				font-size: 1.2em;
				font-weight: bolder;
			}

		.hentry .entry-content .this-theme-fechas UL.years UL.year-months {
			margin: 0; padding: 1px 0 0;
			font-size: 1.2em;
		}

			.hentry .entry-content .this-theme-fechas UL.years UL.year-months LI.month {
				float: left;
				margin: 0; padding: 0 14px;
				background: none;
			}



.hentry .entry-content .this-theme-categorias {
	margin: 20px 0; padding: 0;
	color: #b8b8b8;
	font-size: 1.2em;
}

	.hentry .entry-content .this-theme-categorias UL {
		float: left;
		margin: 10px 1%; padding: 0;
		width: 23%;
	}

		.hentry .entry-content .this-theme-categorias UL LI {
			margin: 5px; padding: 0;
			background: none;
			white-space: nowrap;
		}

	.hentry .entry-content .this-theme-categorias A {
		color: #383838;
		text-decoration: none;
	}

		.hentry .entry-content .this-theme-categorias A:hover {
			color: #324AB2;
			text-decoration: none;
		}



.hentry .entry-content .this-theme-etiquetas {
	margin: 20px 0; padding: 0;
	color: #b8b8b8;
	font-size: 1.2em;
}

	.hentry .entry-content .this-theme-etiquetas A {
		color: #383838;
		text-decoration: none;
	}

		.hentry .entry-content .this-theme-etiquetas A:hover {
			color: #324AB2;
			text-decoration: none;
		}


.hentry .entry-content .this-theme-map {
	margin: 20px 0; padding: 8px;
	border: 1px solid #ddd;
}



/* Publicidades */
.cabecera-publi {
	position: absolute;
	bottom: 6px; right: 0;
}

.entry-publi {
	margin: 0; padding: 10px 0;
	text-align: center;
}

	.entry-publi-blogad DIV { margin: 0 10%; }
		.entry-publi-blogad DIV DIV { margin: 0; width: 100%; }
			.entry-publi-blogad DIV DIV DIV { width: auto; }

.loop-publi {
	margin: 0; padding: 0;
	text-align: center;
}

.megabanner-publi-728x90 {
	float: left;
	width: 728px; height: 90px;
	background: url(images/bkg_title-publicidad_vertical.gif) no-repeat 0 100%;
	padding-left: 18px;
	margin-left: 100px;
}

.megabanner-publi-230x90 {
	float: right;
	width: 230px; height: 90px;
	background: url(images/bkg_title-publicidad_vertical.gif) no-repeat 0 100%;
	padding-left: 18px;
	margin-right: 100px;
}


/* Modificaciones Galerias */
.gallery-columns-5 {
}

	.gallery-columns-5 .gallery-item {
		width: 20%;
	}









.podcasts-calendar {
	width: 100%;
	font-size: 1.1em;
	border-collapse: collapse;
	border-left: 1px solid #e9e9e9;
	border-top: 1px solid #e9e9e9;
}

	.podcasts-calendar CAPTION {
		margin: 0; padding: 13px 0;
		background: #444;
		color: #fff;
		font-weight: bolder;
		font-size: 1.2em;
	}

		.podcasts-calendar CAPTION A {
			float: left;
			width: 18px; height: 20px;
			margin: 0 10px; padding: 0;
			text-indent: -10000px;
		}

			.podcasts-calendar CAPTION A.caption-left { background: url(images/bullet_006.gif) no-repeat 50% 50%; }
			.podcasts-calendar CAPTION A.caption-right { float: right; background-image: url(images/bullet_007.gif); }

		.podcasts-calendar CAPTION .caption-right-none {
			float: right;
			width: 18px; height: 20px;
			margin: 0 10px; padding: 0;
		}

	.podcasts-calendar TH,
	.podcasts-calendar TD {
		margin: 0; padding: 8px 0 6px;
		font-size: 0.85em;
		text-align: center;
		text-transform: uppercase;
		color: #858585;
		border-right: 1px solid #e9e9e9;
		border-bottom: 1px solid #e9e9e9;

		width: 14.2%;
	}

		.podcasts-calendar TH {
			font-weight: normal;
			color: #666;
		}

		.podcasts-calendar TD {
			font-weight: bolder;
			padding: 14px;
			color: #000;
			background: url(images/bkg_calendar_td.gif) repeat-x 0 100%;
		}

			.podcasts-calendar TD.today {
				color: #fff;
				background: #1f4c9b url(images/bkg_calendar_td_hoy.gif) repeat-x 0 100%;
			}

			.podcasts-calendar TD SPAN {
				margin: -14px; padding: 14px;
				display: block;
				background: #b09d5b;
				color: #fff;
				font-weight: bolder;

				cursor: pointer;
			}

.podcasts-calendar-day-event { margin: 20px 0; padding: 0; display: none; font-size: 1.1em; border: 1px solid #d7d5d6; overflow: hidden; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
	.podcasts-calendar-day-event .podcasts-calendar-day-event-title { margin: 0; padding: 5px 0; background: #86b4a9; color: #fff; font-weight: bolder; font-size: 1.1em; text-align: center; }

	.podcasts-calendar-day-event ul { margin: 10px 0; padding: 0 0 0 20px; list-style: none; }
		.podcasts-calendar-day-event ul li  { margin: 10px 0; padding: 4px 18px; background: url(images/bullet_005.gif) no-repeat 0 6px; line-height: 1.4; }
			.podcasts-calendar-day-event ul li a { color: #383838; text-decoration: none; }
				.podcasts-calendar-day-event ul li a:hover { color: #324AB2; text-decoration: none; }
				.podcasts-calendar-day-event ul li a.podcast_title { font-size: 1.1em; }


.sonidos-field-podcast-calendar_text { margin: 20px 0; padding: 0; display: block; font-weight: bolder; }
	.podcasts-calendar-day-event .sonidos-field-podcast-calendar_text { margin: 0; padding: 0; display: block; font-weight: bolder; }


.home-separador {
	margin: 26px 0; padding: 0;
	border-top: 1px solid #bfbfbf;
}


BODY .sonidos-slider .sonidos-slider-nxt {
	width: 36px; height: 36px;
	margin-top: -18px;
	background: url(images/bkg_slider_next-prev.gif) no-repeat 0 0;
}
BODY .sonidos-slider .sonidos-slider-prv {
	width: 36px; height: 36px;
	margin-top: -18px;
	background: url(images/bkg_slider_next-prev.gif) no-repeat 100% 0;
}
BODY .sonidos-slider .sonidos-slider-pag {
	display: none;
}


.slider  {
	position: relative;
	width: 624px; height: 368px;
}

	.slider .entry-thumb {
		position: absolute;
		width: 620px; height: 368px;
		float: none;
		margin: 0; padding: 0;
		border: 0 none;

		z-index: 1;
	}

		.slider .entry-thumb IMG {
			margin: 0; padding: 0;
			width: 624px; height: 368px;
		}

	.slider .slider-post-type {
		position: absolute;
		top: 0; left: 0;
		margin: 0; padding: 8px 20px;
		z-index: 3;
		background: #000;
		color: #fff;
		text-transform: uppercase;
		font-size: 1.4em;
	}

	.slider .slider-content {
		position: absolute;
		bottom: 0; left: 0;
		padding: 16px 20px;
		color: #fff;
		height: 104px;

		z-index: 2;
	}

		.slider .slider-content .slider-content-bkg {
			position: absolute;
			bottom: 16px; left: 0;
			margin: 0; padding: 0;
			width: 100%; height: 136px;
			z-index: -1;
			background: #000;

			filter: alpha(opacity=60);
			-moz-opacity: 0.60;
			opacity: 0.60;
		}

	.slider .entry-title {
		color: #fff;
		text-shadow: none;
		font-size: 1.4em;
		margin-bottom: 3px;
	}

		.slider .entry-title A {
			color: #fff
		}

			.slider .entry-title A:hover {
				color: #fff
			}

	.slider .entry-content {
		color: #fff;
	}

		.slider .entry-content A {
			color: #fff;
		}

			.slider .entry-content A:hover {
				color: #fff;
			}

			.slider .entry-content A.read-more {
				color: #fff;
			}

				.slider .entry-content A.read-more:hover {
					color: #fff;
				}



.megabanners {
	background: none;
	border: 0 none;
	width: 1000px;
}

	.megabanners .megabanners-in  {
		padding: 0 0 10px;
		text-align: center;
		height: 90px;
	}

	.megabanners .megabanner-left {
		padding-left: 17px;
		float: left;
		background: #fff url(images/bkg_title-publi-vertical.png) no-repeat 0 0;
		height: 90px !important;
	}

	.megabanners .megabanner-right {
		padding: 0 0 0 17px;
		float: right;
		background: #fff url(images/bkg_title-publi-vertical.png) no-repeat 0 0;
		height: 90px !important;
	}


.publi-robapaginas {
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #CCC;
}

	.publi-robapaginas DIV {
		display: inline;
	}




.hentry .entry-content .wp-caption {
	position: relative;
	background-color: transparent;
	margin: 0 auto; padding: 5px;
	padding: 5px;
	border: 1px solid #ddd;
}

	.hentry .entry-content .wp-caption IMG {
		margin: 0; padding: 0;
		border: 0 none;
	}

	.hentry .entry-content .wp-caption P.wp-caption-text {
		color: #fff;
		background: #000;
		z-index: 1;
		margin: 0 5px; padding: 6px 8px;
		/*
		position: absolute;
		bottom: 0; left: 0;
		margin: 0; padding: 4px 0;
		display: block;
		width: 100%;*/
	}




.sidebar-single {
}

	.sidebar-single .widget-relacionados {
		clear: both;
		border-top: 1px solid #CCC;
		padding: 20px 0 0;
	}

		.sidebar-single .widget-relacionados-type {
			border-bottom: 1px solid #ccc;
			border-top: 0 none;
			padding-bottom: 20px;
		}

			.sidebar-single .widget-relacionados-type UL LI {
				float: left;
				width: 47%;
			}

	.sidebar-single .widget-masleidos {
		float: right;
		width: 49%
	}

		.sidebar-single .widget-masleidos-type {
			float: left;
			clear: left;
		}



.hentry .entry-content .discos-programados { font-size: 13px; }


.post-home-2col {  }
	.post-home-2col:after { content: ""; display: block; clear: both; }

	.post-home-2col .col-left { float: left; width: 30%; margin-right: 5%; }
	.post-home-2col .col-right { float: right; width: 65%; }

	.hentry-nosingular.post-home-2col .col-left .entry-thumb { float: none; }
		.hentry-nosingular.post-home-2col .col-left .entry-thumb img { min-width: 100%; height: auto; }


.share-icons { font-size: 1.73rem; vertical-align: middle; line-height: 1; }
	.hentry-sticky .share-icons { line-height: 1.2; }
	.share-icons a .fa-facebook-square { color: #3b5998; }
	.share-icons a .fa-twitter-square { color: #1da1f2; }

	.single-sidebar .share-icons { font-size: 2.23rem; padding: 0 0 .6rem; text-align: center; }


.d-none { display: none; }

.d-flex { display: flex; }
	.d-flex .d-flex-10 { width: 10%; }
	.d-flex .d-flex-20 { width: 20%; }
	.d-flex .d-flex-30 { width: 30%; }
	.d-flex .d-flex-40 { width: 40%; }
	.d-flex .d-flex-50 { width: 50%; }
	.d-flex .d-flex-60 { width: 60%; }
	.d-flex .d-flex-70 { width: 70%; }
	.d-flex .d-flex-80 { width: 80%; }
	.d-flex .d-flex-90 { width: 90%; }
	.d-flex .d-flex-100 { width: 100%; }
